.navbar-light .navbar-brand, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link,.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.bg-light {
  background-image: url('https://cdn.pixabay.com/photo/2016/01/16/01/00/blue-1142745_960_720.jpg'); 
  background-size: cover;
}

.btn-info, .btn-info:active {
    background-color: #004987;
    border-color: #004987;
}

.btn-info:hover {
    background-color: #005cb9;
    border-color: #005cb9;
}

.logo_header {
    margin-top: -16;
    width: 150;
    height: 50;
}

#imagenfooter{
 width: 70;
 height: 100;
}


#copyimagen {
  text-align: center;
}

.faq-header{
  font-size: 42px;
  border-bottom: 1px dotted #ccc;
  padding: 24px;
}

.faq-content {
  margin: 0 auto;
}

.faq-question {
  padding: 20px 0;
  border-bottom: 1px dotted #ccc;
}

.panel-title {
  font-size: 24px;
  width: 100%;
  position: relative;
  margin: 0;
  padding: 10px 10px 0 48px;
  display: block;
  cursor: pointer;
}

.panel-content {
  font-size: 20px;
  padding: 0px 14px;
  margin: 0 40px;
  height: 0;
  overflow: hidden;
  z-index: -1;
  position: relative;
  opacity: 0;
  -webkit-transition: .4s ease;
  -moz-transition: .4s ease;
  -o-transition: .4s ease;
  transition: .4s ease;
}

.panel:checked ~ .panel-content{
  height: auto;
  opacity: 1;
  padding: 14px;
}

.plus {
  position: absolute;
  margin-left: 20px;
  margin-top: 4px;
  z-index: 5;
  font-size: 42px;
  line-height: 100%;
  -webkit-user-select: none;    
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
}

.panel:checked ~ .plus {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.panel {
  display: none;
}

footer {
  background-color: #007eff;
  color: white;
  position: relative;
  margin-bottom: 0;
  bottom: -40;
  width: 100%;
  padding-bottom: 0;
}

.text-muted .footertext {
  color: white !important;
}

.bg-footer {
  padding: 50px 0 30px;
}

.footer-heading {
  letter-spacing: 2px;
}

.footer-link a {
  text-decoration: none;
  line-height: 40px;
  font-size: 14px;
  transition: all 0.5s;
}

.footer-link a:hover {
  font-size: 17px;
}

.contact-info {
  font-size: 14px;
}

.footer-social-icon {
  font-size: 15px;
  height: 34px;
  width: 34px;
  line-height: 34px;
  border-radius: 3px;
  text-align: center;
  display: inline-block;
  transition: all 0.5s;
}

.footer-social-icon:hover {
  font-size: 25px;
}

.facebook, .linkedin, .mail, .place {
  background-color: #fff;
  color: #007eff;
}

.footer-heading {
  position: relative;
  padding-bottom: 12px;
}

.footer-heading:after {
  content: '';
  width: 25px;
  border-bottom: 1px solid #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  border-bottom: 1px solid #fff
}